Vérifier que les fonctions $h$ proposés sont solutions des équations
différentielles suivantes :
\begin{enumerate}
  \item $h(x)=-3x^2-\frac23$ solution de $3h"(x)-27h(x) = 81x^2$
  \item $h(x)= \frac{2\,x^2+10\,x+5}{8}$ solution de
    $h"(x)-4h'(x)+4h(x)=x^2+3x-2$
  \item $h(x) = \frac{3\,\cos x-\,\sin x}{80}$ solution de
    $2h"(x)-8h'(x)+26h(x)=\cos x$
\end{enumerate}
